Subject: Summary: J-coupling tensor

From: "Jerry C.C. Chan" <[email-masked]>
Date: Thu, 10 Dec 1998 17:46:31 +0100 (MEZ)

Dear all,

I am grateful to Profs Sauer, Ananikov and Joergen Aa. Jensen alerting me
the availability of Dalton.

http://www.kjemi.uio.no/software/dalton/dalton.html

Original post:
> Could anyone tell me what softwares (commercial or not) can calculate the 
> J coupling (scalar coupling) tensor between two nuclei in a molecule?

Cheers,
Jerry

******************************************************************
* Jerry Chun Chung CHAN                     [email-masked] *
* Universitaet Muenster	                phone: 0049-251-83-29156 *
* Institut fuer Physikalische Chemie    fax:   0049-251-83-29159 *
* Schlossplatz 4-7						 *
* D-48149 Muenster						 *
* Germany							 *
******************************************************************
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
<Note that the account [email-masked] has been expired>
 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++